---
title: Google Mail (Gmail) User Delegation Guide
---

## Overview

You can allow other team members to access and manage the emails in your inbox. This is particularly helpful for Executive Business Administrators or for managers that need to make changes to an offboarded team member's calendar events.

- [Vendor Docs](https://support.google.com/mail/answer/138350?hl=en)

## Access a Delegated Inbox

> **Reminder:** Gmail Delegation is only available via the web interface and not available in any local or mobile mail applications.

1. Log into `mail.google.com` with your GitLab email address.

1. In the top right corner of `mail.google.com` click on your Gmail Profile.

    <img src="/images/security/corporate/systems/google/mail/delegation/google_delegation_example.png" alt="Google Delegate Example" width="400"/>

1. If you have delegation access you will see the team members account under your `Gmail` Account.

1. Click on the team members account.

1. You will be redirected to the team member's inbox and can view and send emails on behalf of the team member.
